import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'
const TokenCodeKey = 'Admin-TokenCode'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
export function getTokenCode() {
  return Cookies.get(TokenCodeKey)
}

export function setTokenCode(tokenCode) {
  return Cookies.set(TokenCodeKey, tokenCode)
}

export function removeTokenCode() {
  return Cookies.remove(TokenCodeKey)
}
